import TFPComponentRender from '../render.js'

export default class PageRender extends TFPComponentRender {
  
  constructor(__tfp, _dataModel, _level) {
  	super(__tfp, _dataModel, _level);
  }

  getHtml(getComponentsHtml) {
    if(!getComponentsHtml) return "";
    return this.getComponentsHtml(getComponentsHtml);
  }
}